<MenuDash>
 <Def>
 <font>Arial</font>
 <fontsize>-16</fontsize>
 <corf>16777215</corf>
 <cx>242</cx>
 <cy>72</cy>
 <icon_cx>38</icon_cx>
 <icon_cy>38</icon_cy>
 <color_txt>16777215</color_txt>
 <color_bak>16777215</color_bak>
 <mode>2</mode>
 </Def>

<Item><name>Artigos</name><idc1>140</idc1><img>bmp2/button2.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_artigos.png</icon></Item> 
<Item><name>Clientes</name><idc1>10</idc1><img>bmp2/button3.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_cliente.png</icon></Item> 
<Item><name>Fornecedores</name><idc1>11</idc1><img>bmp2/button4.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_fornec.png</icon></Item> 
<Item><name>Faturas</name><idc1>28</idc1><idc2>2</idc2><img>bmp2/button5.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_faturas.png</icon></Item> 
<Item><name>Recibos</name><idc1>240</idc1><img>bmp2/button6.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_recibos.png</icon></Item> 
<Item><name>Compras</name><idc1>28</idc1><img>bmp2/button7.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_dinheiro.png</icon></Item> 
<Item><name>Cópia Segurança</name><idc1>30018</idc1><img>bmp2/button9.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_seg.png</icon></Item> 
<Item><name>Sair</name><idc1>212</idc1><img>bmp2/button10.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/icon_sair.png</icon></Item> 
</MenuDash>
